from django.conf import settings
from django.conf.urls.static import static
from django.urls import path

from pictures.views import MessageDetailView, MessageListView

urlpatterns = [
    path("", MessageListView.as_view(), name="messages-list"),
    path("<int:pk>/", MessageDetailView.as_view(), name="messages-detail"),
] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
